@font-face {
  font-family: 'Avenir';
  src: url('../fonts/avenir/Avenir-Roman.eot?') format('eot'),
  url('../fonts/avenir/Avenir-Roman.woff') format('woff'),
  url('../fonts/avenir/Avenir-Roman.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Avenir';
  src: url('../fonts/avenir/Avenir-Medium.eot?') format('eot'),
  url('../fonts/avenir/Avenir-Medium.woff') format('woff'),
  url('../fonts/avenir/Avenir-Medium.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Avenir';
  src: url('../fonts/avenir/Avenir-Heavy.eot?') format('eot'),
  url('../fonts/avenir/Avenir-Heavy.woff') format('woff'),
  url('../fonts/avenir/Avenir-Heavy.ttf') format('truetype');
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: 'Avenir';
  src: url('../fonts/avenir/Avenir-Black.eot?') format('eot'),
  url('../fonts/avenir/Avenir-Black.woff') format('woff'),
  url('../fonts/avenir/Avenir-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
}

$family-sans-serif: "Avenir", sans-serif;

.content pre {
    padding: 0 5px !important;
}
